TANGERINE(1)

NAME
Tangerine - DAAP Server

SYNOPSIS
tangerine [config]

DESCRIPTION
Tangerine is a DAAP server. You can use it to listen to music remotely through a number of applications, including iTunes, Banshee, and Rhythmbox. config is the configuration file for tangerine, and can be configured using the graphical tool tangerine-properties(1). It defaults to ~/.tangerine if not provided.

COPYRIGHT
Tangerine is Copyright (C) 2009 James Willcox and Alex Launi, and is published under the GNU General Publication License, Version 2. This manual page was written by Chow Loong Jin <hyperair@ubuntu.com> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Publication License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Publication License, Version 2 can be found in /usr/share/common-licenses/GPL-2.